PHP7

Get answers to your installation and setup questions.
Post Reply
infomatique
Experience Level 1
Experience Level 1
Posts: 18
Joined: Sat Apr 19, 2008 4:58 am

PHP7

Post by infomatique » Wed Mar 01, 2017 10:13 am

My hosting service switched to PHP7 and broke my AOM installation. I am getting a message that ioncube does not work with PHP7 ... is this the case?
Associate-O-Matic is changing. For the better. 8)

Please CLICK HERE for our important announcement.

infomatique
Experience Level 1
Experience Level 1
Posts: 18
Joined: Sat Apr 19, 2008 4:58 am

Re: PHP7

Post by infomatique » Wed Mar 01, 2017 11:48 am

I managed to get drivers updated and am getting the following:
Loader Installed
The ionCube Loader version 6.0.8 for PHP 7.0 is already installed and encoded files should run without problems.
AOM scripts not operating returning blank page. Debug file not capturing anything.

Any suggestions?
Associate-O-Matic is changing. For the better. 8)

Please CLICK HERE for our important announcement.

mcarp555
Admin
Admin
Posts: 4088
Joined: Thu Sep 14, 2006 5:19 pm
Location: United Kingdom
Contact:

Re: PHP7

Post by mcarp555 » Wed Mar 01, 2017 12:26 pm

I have responded to your Support ticket, sending you the required files.
Associate-O-Matic is changing. For the better. 8)

Please CLICK HERE for our important announcement.

thelifeofapanca
Posts: 2
Joined: Sat Mar 25, 2017 8:09 am
Contact:

Re: PHP7

Post by thelifeofapanca » Sun Mar 26, 2017 9:37 am

Was this issue resolved? I have never experienced any problem with the PHP7!


Thx!
Associate-O-Matic is changing. For the better. 8)

Please CLICK HERE for our important announcement.

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest